@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400&family=Oswald:wght@300;400;500;700&display=swap');
/* font-family: 'Open Sans', sans-serif;
font-family: 'Oswald', sans-serif; */

body {
    margin: 0;
    font-family: 'Oswald', sans-serif;
    overflow-x: hidden;
}

.text {
    font-size: 1.5rem;
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;

}

.title {
    font-size: 4.0625rem;
    font-family: 'Oswald', sans-serif;
    font-weight: bold;
}

p {
    margin: 0;
    padding: 0;
}

img {
    max-width: 100%;
}

li {
    list-style: none;
}

a {
    text-decoration: none;
    color: #000;
}

span {
    font-size: 1.125rem;
    font-weight: 500;
}

mark {
    background-color: #A04955;
    color: #fff;
}

.dark-display {
    display: none;
    position: fixed;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    background-color: #000;
    opacity: 0.4;
    z-index: 2;
}

.btn {
    background-color: #fff;
    border: 1px solid #000;
    font-size: 1.5rem;
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    padding: 5px 10px;
    margin-top: 30px;
    cursor: pointer;
}


.btn:hover {
    background-color: #A04955;
    border: 1px solid #A04955;
    color: #fff;
    transition: 0.3s;
}

.btn:hover a {
    color: #fff;
    transition: 0.3s;
}


.added {
    background-color: #00a046 !important;
    border: 1px solid #00a046 !important;
    width: 70%;
    transition: 0.3s all;
}






.sportif__btn a {
    color: #fff;
}


.hiiden {
    display: none;
}

/* Modal menu */
.modal-menu__busket {
    display: flex;
    display: none;
    justify-content: center;
    align-items: center;

    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    background-color: #030000a6;

    z-index: 10;
}

.modal-menu {
    width: 50%;
    height: 90%;
    background-color: #fff;
    opacity: 1;
}

.title__modal-menu {
    font-size: 2.5rem;
    margin-left: 1.5rem;
}

.close {
    font-size: 45px;
    font-weight: 600;
    margin-right: 1.5rem;
    cursor: pointer;
    transition: 0.3s;
}

.close:hover {
    color: #B93B54;
    transition: 0.3s;
}

.up-side__modal-menu {
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-bottom: 2px solid #A04955;
}

.goods__modal-menu {
    display: flex;
    flex-direction: column;
    align-items: center;
}


.goods-card__modal-menu {
    display: flex;
    width: 80%;
    border: 2px solid #A04955;
    margin-top: 2%;
    padding: 1rem 1rem;
}

.cards__modal-menu {
    display: flex;
    flex-direction: column;
    align-items: center;
    overflow-y: auto;

    height: 65vh;
    width: 100%;
}


.card-product__picture {
    width: 15%;
    height: 77px;
    margin-left: 2.5%;

}


.title__card-product {
    font-size: 1.5rem;
    margin-right: 15%;
}


.number-item__modal-menu {
    font-size: 1rem;
    font-family: 'Open Sans', sans-serif;
}

.info__card-product {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
}

.btns-number__goods {
    display: flex;
    font-size: 1.5rem;
}

.remove__product {
    position: relative;
    left: 47%;
    bottom: 35%;
    background-color: #fff;
    border: 1px solid #fff;
    color: #000;
    font-size: 1.5rem;
    font-weight: 400;
    cursor: pointer;
    transition: 0.3s;
}

.remove__product:hover {
    color: #A04955;
    transition: 0.3s;
}

.btn-number__plus {
    position: relative;
    top: 8px;
}

.btn-number__minus {
    position: relative;
    top: 5px;
}

.price__buttons {
    display: flex;
    justify-content: space-evenly;
    margin-left: 10%;
    width: 100%;
}


.btn-number__minus,
.btn-number__plus {
    margin: 0 15px;
    font-size: 3rem;
    color: #B93B54;
    height: 30px;
    display: flex;
    align-items: center;
    cursor: pointer;
    border: 1px solid #fff;
    background-color: #fff;

}


.empty-busket__modal-menu {
    height: 65vh;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.text__empty-busket-1 {
    font-size: 2rem;
    font-weight: 700;
}

.text__empty-busket-2 {
    font-size: 1.2rem;
}


.empty-busket {
    width: 100%;
    height: 25rem;
}

.no-spinner::-webkit-inner-spin-button,
.no-spinner::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

.num__goods {
    text-align: center;
    font-size: 1.5rem;
    border: 1px solid #f1f1f1;
    padding: 1px 0;
    border-radius: 10px;
    width: 3rem;
}

.price__modal-menu {
    display: flex;
    font-size: 2rem;
    font-weight: 500;
    position: relative;
    left: 5%;
}

.make-order {
    font-size: 1.2rem;
    background-color: #00a046;
    border: 1px solid #00a046;
    border-radius: 10px;
    color: #fff;
    padding: 0.6rem 3rem;
    cursor: pointer;
    margin: 1rem 1rem;

    min-width: 200px;
    transition: 0.3s;
}

.make-order:hover {
    background-color: #14b95c;
    border: 1px solid #14b95c;
    transition: 0.3s;
}

.price-order {
    font-size: 2rem;
    padding-left: 2rem;
}

.order__modal-menu {
    background-color: #e5f5ec;
    border: 1px solid #00a046;
    border-radius: 10px;
    position: relative;
    top: 4rem;
    left: 46%;
    width: 44%;
}

.order {
    display: flex;
    align-items: center;
    justify-content: space-around;
}

/* Modal menu */


/* Navigation menu */

.nav-menu {
    display: flex;
    width: 100%;
    padding: 30px 0;
    justify-content: space-between;
    align-items: center;
}


.links {
    display: flex;
    align-items: center;
    justify-content: space-around;
    width: 30%;
}

.links li {
    list-style-type: none;
    font-size: 1.3rem;
    padding: 5px;

    cursor: pointer;
}

.links li:hover {
    scale: 1.1;
}

.links li:hover {
    background-color: #A04955;
    color: #fff;
    transition: 0.3s;
}

.input__search {
    display: flex;
    align-items: center;
    margin-right: 5%;
}



.busket {
    cursor: pointer;
    width: 45px;
    height: auto;
    position: relative;
    top: 2.5px;
}


.number__busket {
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 0.8rem;
    position: absolute;
    right: -15%;
    top: -10%;
    height: 22px;
    width: 22px;
    background-color: #B93B54;
    color: #fff;
    border-radius: 60px;
}

.search {
    height: 50px;
    border: 2px solid #A04955;
    border-radius: 30px;
    font-size: 1rem;
    width: 20rem;
    font-family: 'Oswald', sans-serif;
    padding-left: 70px;
}

.search-goods {
    z-index: 5;
}

#search__icon {
    position: relative;
    left: 16%;
    height: 25px;
    top: 5px;
}

#goods-list {
    position: relative;
    right: 2%;
    top: 7.7%;
    max-height: 29%;
    position: absolute;
    overflow: hidden;
    width: 22%;
    z-index: 1;
}

#goods-list ul {
    padding-left: 10px;
}

.list {
    background-color: #fff;
}

.list li {
    border-bottom: 1px solid #f1f1f1;
}

.hide {
    display: none;
}

.logo {
    margin-left: 5%;
}

/* Navigation menu */

/* First Section */

.first-section {
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 70vh;
    width: 90vw;
    margin: 0 auto;
    font-size: 1.5rem;
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;


    padding-bottom: 90px;
}


.description__first-section {
    margin-top: 10px;
}

/* First Section */

/* Clothes Discount */

.text__clother__discount {
    margin-top: 60px;
    text-align: center;
}

.cards {
    padding: 2% 0;
}

.clothes__discount {
    background-color: #F1F1F1;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.card__discount {
    background-color: #fff;
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 15%;
    padding: 0.5%;
    cursor: pointer;
}

.stars__discount {
    margin-top: 1.5rem;
}

.name__product {
    margin-top: 1.5rem;
    font-size: 1.5rem;
    font-weight: 500;
    width: 60%;
    height: 15%;
    text-align: center;
}

.ID-product {
    display: none;
}

.text__discount {
    margin-top: 5px;
}

.btn__discount {
    margin-top: 1rem;
}

.discount__photo {
    width: 60%;
    padding: 5% 0;
}

.text1__clothes__discount {
    font-size: 2.25rem;
}

.text2__clothes__discount {
    font-size: 4rem;
}



/* Cards */
.cards {
    display: flex;
    justify-content: space-evenly;
    flex-wrap: wrap;
    width: 100%;
}

.card {
    background-color: #fff;
    margin: 3% 0;
    padding: 1% 1%;
    display: flex;
    flex-direction: column;
    align-items: center;

}

.name__goods {
    font-size: 1.5rem;
    font-weight: 500;
    text-align: center;
    margin: 5px 0;
    width: 16rem;
}

.price__goods {
    text-align: center;
    margin: 5px 0 15px 0;
}

.btn__card {
    background-color: #A04955;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 3px 4px 0 0;
    border: 1px solid #A04955;
    font-size: 1.125rem;

    cursor: pointer;
}

/* Cards */

/* Clothes Discount */


.company__best-selling {
    margin-top: 5%;

    display: flex;
    justify-content: space-evenly;
    flex-wrap: wrap;
    align-items: center;
}


/* Clothes Discount */


/* Offer */

.offer {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    background-color: #f1f1f1;
}

.offer__box {
    width: 30%;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    justify-content: center;
    align-content: center;
    margin: 5% 1%;
}

.offer-btn {
    width: 70%;
}

.offer-info {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    text-align: center;
}



.text__img-offer {
    background-color: #ab5b61d2;
    padding: 3% 0;
    font-size: 2.25rem;
    color: #fff;
    transform: translateY(-105%);
}

.text__offer {
    transform: translateY(-30%);
}

/* Offer */

/* Sportif Offer */

.sportif__offer {
    background-image: url(../img/background__image.png);
    background-size: 100% 100%;
    max-width: 100%;
    background-repeat: no-repeat;
    display: flex;
    align-items: center;
}

.sportif__title {
    color: #fff;
    /* margin-top: 5%; */
}

.sportif__text {
    color: #fff;
    width: 85%;
    /* margin-top: 10%; */
}

.sportif__btn {
    margin-top: 5%;
    background-color: #A04955;
    border: 1px solid #A04955;
    font-size: 1.5rem;
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    color: #fff;
    padding: 1.2% 5%;
    cursor: pointer;
}


.sportif__info {
    width: 30%;
    margin-left: 10%;
    height: 500px;
    padding: 2% 0;
}

/* Sportif Offer */

/* Sportif cards */
.sportif__cards {
    height: 500px;
    padding-top: 90px;
}

.sportif-card-btn {
    font-size: 1.125rem;
    background-color: #A04955;
    border: 1px solid #A04955;
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    color: #fff;
    cursor: pointer;
    width: 90%;
    height: 40px;
    margin-top: 4%;
}

.sportif__cards {
    display: flex;
    justify-content: center;
}

.cards__sportif {
    display: flex;
    justify-content: space-evenly;
    background-color: #A04955;
    flex-wrap: wrap;
    width: 90%;
    height: 65%;
}

.card__sportif {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-around;
    background-color: #fff;
    border: 1px solid #A04955;
    width: calc(19.5% - 70px);
    padding: 15px 25px;
    margin-top: 1.5rem;
}

.card__sportif img {
    width: 100%;
    height: 250px;
    object-fit: contain;
    object-position: bottom;
}


.sportif-title__card {
    color: #fff;
    text-align: center;
    width: 100%;
}

.sportif__card__text {
    font-size: 1.5rem;
    font-weight: 500;
    width: 120%;
    text-align: center;
}

/* Sportif cards */

/* About Us */

.about-us {
    margin: 15% 0 5% 0;

}

.about-us__box,
.about-us__info {
    display: flex;
    flex-direction: column;
    align-items: center;
    background-color: #F1F1F1;
    width: 85%;
    height: 26rem;
    margin: 0 auto;
}

.about-us__img {
    position: relative;
    bottom: 9rem;
}

.about-us__info {
    position: relative;
    bottom: 7rem;
}

.about-us__btn {
    background-color: #f1f1f1;
    padding: 0.4rem 3.4375rem;
}

/* About Us */

.scroll-up {
    color: #fff;
    background-color: #A04955;
    border-radius: 50px;
    border: 1px solid #A04955;
    width: 4.5rem;
    height: 4.5rem;
    font-size: 3rem;
    display: flex;
    justify-content: center;
    align-items: center;

    position: absolute;
    right: -12%;
    bottom: -23%;

    cursor: pointer;
}

.text__scroll-up {
    position: relative;
    bottom: 3px;
}

/* Footer */

.footer-menu {
    background-color: #A04955;
    color: #fff;
    display: flex;
    font-weight: 400;
    font-size: 1.125rem;

    justify-content: center;
}

.footer-info {
    display: flex;
    width: 80%;
    justify-content: space-around;
}

.footer-title {
    font-size: 1.5rem;
    font-weight: 500;
}

.footer__input {
    width: 85%;
    padding: 0 1rem;
    height: 3.8125rem;
    margin-top: 3%;
    margin-left: 6%;
}

.footer__input::placeholder {
    position: relative;
    top: 3px;
    color: #A04955;
    font-size: 1.125rem;
}

.footer_btn {
    color: #fff;
    background-color: #A04955;
    border: 1px solid #A04955;
    font-size: 1.125rem;
    padding: 12px 1.7rem;
    cursor: pointer;

    position: relative;
    bottom: 3.5rem;
    left: 68%;
}


.copy {
    color: #808080;
    display: flex;
    align-items: center;
}

.copy__text {
    padding: 10px 14%;
}

.text__getToKnowUs {
    margin-top: 3rem;
}


/* Footer */






/* Goods Page */

/* Name AND SEARCH INPUT */

.name-page__search {
    display: flex;
    justify-content: space-evenly;
}


.name-page {
    display: flex;
    align-items: center;
    padding: 5px;
}

.name-page__text {
    font-size: 1.5rem;
}

.name-page__search span {
    font-size: 1.5rem;
    font-weight: 500;
}

.search__text {
    padding-left: 15px;
}

.search__goods {
    border-bottom: 2px solid #C4C4C4;
    width: 59.5%;
    position: relative;
    right: 3%;
}


.search__goods input::placeholder {
    font-size: 4rem;
}

.search__goods input {
    height: 5.3rem;
    font-size: 64px;
    width: 100%;
    outline: none;
    border: none;
    border-radius: 5px;
    padding-left: 10px;
}

/* Name AND SEARCH INPUT */

/* Settings of Goods */


.main-part {
    display: flex;
    flex-wrap: wrap;
    background-color: #f1f1f1;
    margin-top: 1.5rem;
}

.goods {
    background-color: #F1F1F1;
}

.settings__goods {
    background-color: #fff;
    width: 14%;
    margin-left: 5%;
    margin-top: 2%;
    padding: 1.5rem;
    height: max-content;
    border: 1px solid #A04955;
}

.arrow__settings {
    height: 20px;
    width: 20px;
    position: relative;
    top: 2px;
    cursor: pointer;
    transform: rotate(90deg);

}

.title__settings {
    display: flex;
    justify-content: space-between;
    align-items: center;
    letter-spacing: 3px;
}

.text__settings {
    font-size: 1.25rem;
}

.sizes__clothes,
.colors__settings {
    display: flex;
    flex-wrap: wrap;
    padding-bottom: 15px;
    transition: 0.3s;
}


.invisible {
    display: none;
}

.size {
    padding: 10px;
    background-color: #F1F1F1;
    margin: 7px;

    cursor: pointer;
}

.selected__size {
    background-color: #A04955;
    color: #fff;
}

.selected__color {
    scale: 0.9;
}





.arrow__up {
    transform: rotate(270deg);
    transition: 0.3s;
}





.color__setting {
    width: 40px;
    height: 40px;
    margin: 5px;

    cursor: pointer;
}

#black {
    background-color: #000;
}

#brown {
    background-color: #744524;
}

#blue {
    background-color: #113EB1;
}

#green {
    background-color: #549554;
}

#gray {
    background-color: #808080;
}

#orange {
    background-color: #E59500;
}

#white {
    background-color: #fff;
    border: 1px solid #000;
}




.underline__settings {
    display: flex;
    background-color: #A04955;
    height: 2px;
    width: 100%;
    margin: 20px 0;

}

/* Settings of Goods */


/* GOODS */

.goods {
    width: 77%;
    display: flex;
    justify-content: center;
}

.cards__goods-page {
    display: flex;
    flex-wrap: wrap;
    height: max-content;
    padding: 0 8%;
    margin-top: 2%;
    width: 100%;
}

.img__card {
    height: 332px;
}

.img__card img {
    object-fit: contain;
}


.card__goods {
    display: flex;
    flex-direction: column;
    align-items: center;
    min-height: 27rem;
    width: 15rem;
    background-color: #fff;
    padding: 1% 5%;
    margin: 10px;
    cursor: pointer;
}

.card__goods:hover {
    scale: 1.01;
}

.img__goods {
    width: 100%;
}

.colors__card {
    display: flex;
}

.color__card {
    display: flex;
    justify-content: center;
    height: 20px;
    width: 32px;
    border: 1px solid silver;
    margin: 2px;
    cursor: pointer;
}

.color {
    width: 25px;
    height: 25px;
    margin: 0 2.5px;
}

.color-black {
    background-color: #000;
}

.color-bodily {
    background-color: #BCADA8;
}

.color-brown {
    background-color: #AB8F77;
}

.color-blue {
    background-color: #1D2C41;
}

.color-gray {
    background-color: #B2B0B5;
}



.btn__card-goods {
    margin-top: 15%;
    background-color: #A04955;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 3px 4px 0 0;
    border: 1px solid #A04955;
    font-size: 1.125rem;
    cursor: pointer;
}

/* GOODS */

.footer__goods-page {
    margin-top: 50px;
}

.scroll-up__page-number {
    display: flex;
    flex-direction: column;
    align-items: end;
    width: 100%;
    margin: 2% 5%;

}


.scroll-up__goods-page {
    color: #fff;
    background-color: #A04955;
    border-radius: 50px;
    border: 1px solid #A04955;
    width: 4.5rem;
    height: 4.5rem;
    font-size: 3rem;
    text-align: center;

    cursor: pointer;
}

.text__scroll-up {
    position: relative;
    bottom: 3px;
}


.box-number {
    font-size: 1.125rem;
    width: 35px;
    height: 35px;
    border: 1px solid #A04955;
    color: #A04955;
    margin: 0 7.5px;


    display: flex;
    justify-content: center;
    align-items: center;

    margin-top: 1.5rem;
    cursor: pointer;
}

.active-page {
    background-color: #A04955;
    color: #fff;
}

.page-number {
    display: flex;
}



/* Page with Goods */

/* Goods review */

.goods__web-page {
    display: none;
    position: fixed;
    background-color: #fff;
    justify-content: center;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    align-items: center;
    height: 100vh;
    z-index: 100;
}

.web-page__close {
    font-size: 4rem;
    position: fixed;
    top: 0;
    left: 2.5%;
    font-weight: 600;
    margin-right: 1.5rem;
    cursor: pointer;
    transition: 0.3s;
}

.web-page__close:hover {
    scale: 1.05;
    transition: 0.3s;
    color: #A04955;
}

.goods-review {
    display: flex;
    justify-content: center;
    width: 80%;
    position: relative;
    top: 5%;
}

.images__review {
    display: flex;
    width: 45%;
    flex-direction: column;
    align-items: center;
}

.img__goods {
    width: 100%;
}

.img__goods img {
    width: 65%;
    cursor: pointer;
}

.goods__from-other-side {
    display: flex;
    position: relative;
    right: 18%;
    top: 5%;
}

.box__other-side {
    display: flex;
    justify-content: center;
    border: 1px solid #A04955;
    margin: 100px 25px;
    width: 140px;
    height: 140px;
    cursor: pointer;
}

.box__other-side img {
    width: 80%;
}


/* Goods info */

.name-goods {
    font-size: 3rem;
    font-weight: 700;
    text-align: left;
}

.number__item {
    font-size: 0.9375rem;
}

.rate {
    display: flex;
    margin-top: 1.125rem;
}

.rate__text {
    margin-left: 5%;
}

.price-info {
    margin-top: 2rem;
}

.text__price {
    font-size: 1.125rem;
}

.price {
    font-size: 2.25rem;
    font-weight: 700;
}

.colors__info,
.sizes__info {
    display: flex;
    margin-top: 1rem;
}

.color__info {
    margin-right: 10px;
    height: 35px;
    width: 35px;
    cursor: pointer;
}

.color__goods-page {
    margin-top: 1rem;
}

.size__goods-page {
    margin-top: 6px;
}

.size__info {
    font-size: 1.125rem;
    width: 46px;
    height: 32px;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid #C4C4C4;
    margin-right: 15px;
    cursor: pointer;
}

.buttons_info {
    display: flex;
    margin-top: 2.875rem;
}

.btn__goods {
    font-size: 1.5rem;
    width: 50%;
    padding: 7.5px 0;
    display: flex;
    justify-content: center;
    align-items: center;
}

.btn__addToBag {
    background-color: #B93B54;
    color: #fff;
    cursor: pointer;
}

.icon__btn {
    margin-right: 10px;
}

.btn__wishList {
    border: 1px solid #000;
    color: #A04955;
    margin-left: 1.125rem;
    cursor: pointer;
}

.social__media {
    margin-top: 1.5rem;
}

.social__media img {
    margin-right: 1.125rem;
    cursor: pointer;
}


.parcel__info {
    margin-top: 2.25rem;
    background-color: #FAFAFA;
}

.title__parcel {
    font-size: 1.5rem;
    text-align: center;
    width: 50%;
    margin: 0 auto;
    padding: 10px 0;

    border-bottom: 1px solid #B93B54;
}

.delivery__speed,
.free__returns {
    display: flex;
    padding: 40px;

}

.info {
    display: flex;
    height: max-content;
}

.icon__info {
    margin-right: 25px;
}

/* Goods info */

/* Goods review */